Supported systems and requirements

Activity Map is supported on the following web browsers.

Supported Browsers Versions
Internet Explorer Latest version
Firefox Latest version
Chrome Latest version. Note: The Activity Map Chrome plug-in is a “developer mode” plug-in only at this time. When you launch this plug-in, you will get a message that encourages you to disable developer mode extensions. This message will be displayed each time the plug-in is launched.
NOTE

From a link collection perspective, Activity Map supports a much larger list of browsers.

Other requirements:

  • AppMeasurement code version 1.6 or higher. More…
  • Cookies and Javascript must be enabled.

On this page